Bwams Silas Kitwa writes:
> Glenn Davy wrote:
> > 
> > I don't have 'dynamic text'. I have version 1.1.4 - should I be upgrading
> > to get this?
> Yes ! I think it might not be a bad idea, Glenn. That version of The
> Gimp seems to be old. But you can also try to add it by yourself.

How do I get these more recent versions?? The page shows 1.0.4 as the 
latest stable release. When I attempt to get the 'development' release via CVS 
I get:

% cvs -z3 co -r GIMP-1-1-17 gimp
cvs [server aborted]: no such tag GIMP-1-1-17
%  cvs -z3 co -r GIMP-1-1 gimp
cvs [server aborted]: no such tag GIMP-1-1

So what am I doing wrong??

Reply via email to